1767232157617
15633,2.5.0
17728,2.5.0
13880,2.3.0
13876,2.2.0
6329,2.2.0
17461,2.2.0
12,2.4.0
14,2.4.0
17523,2.2.0
15930,2.4.0
13881,2.3.0
15,2.3.0
14291,2.5.0
19825,2.5.0
3273,2.5.0
1966,2.2.0
9190,2.4.0
24264,2.2.0
9188,2.4.0
20809,2.2.0
20710,2.5.0
5091,2.2.0
5985,2.2.0
11141,2.4.0
22,2.3.0
11560,2.4.0
3802,2.4.0
6343,2.4.0
17426,2.2.0
17427,2.2.0
17428,2.2.0
15389,2.0.0
12142,2.4.0
6998,2.4.0
6993,2.4.0
11042,2.5.0
9448,2.5.0
23124,2.5.0
6997,2.4.0
16833,2.2.0
18907,2.2.0
21963,2.5.0
6271,2.0.0
15170,2.5.0
3290,2.2.0
3733,2.5.0
16584,2.5.0
23395,2.5.0
24737,2.5.0
15855,2.5.0
5044,2.4.0
17751,2.2.0
20879,2.5.0
18355,2.2.0
391,2.4.0
20778,2.5.0
1416,2.2.0
11833,2.2.0
12002,2.5.0
11834,2.2.0
20662,2.5.0
18213,2.2.0
22738,2.5.0
6791,2.4.0
5483,2.2.0
18211,2.2.0
464,2.2.0
3480,2.4.0
18212,2.2.0
22423,2.5.0
17358,2.5.0
14615,2.0.0
6,2.5.0
10693,2.3.0
23301,2.5.0
2513,2.2.0
11821,2.2.0
19911,2.5.0
822,2.0.0
11867,2.4.0
24253,2.5.0
8561,2.4.0
20940,2.3.0
13461,2.2.0
23390,2.4.0
11366,2.5.0
11368,2.2.0
11364,2.2.0
11369,2.2.0
21624,2.4.0
11367,2.2.0
9838,2.2.0
7714,2.5.0
2961,2.2.0
2458,2.4.0
16701,2.0.0
22034,2.5.0
22814,2.4.0
3573,2.5.0
23419,2.4.0
2460,2.5.0
4167,2.4.0
16443,2.0.0
4781,2.3.0
10713,2.5.0
870,2.2.0
23900,2.5.0
3279,2.2.0
18318,2.5.0
23418,2.4.0
4845,2.5.0
5675,2.4.0
7550,2.5.0
5017,2.5.0
15249,2.4.0
15716,2.4.0
5408,2.0.0
23266,2.2.0
22359,2.4.0
3127,2.5.0
20143,2.5.0
20144,2.4.0
20145,2.4.0
20146,2.3.0
23763,2.5.0
10523,2.5.0
11576,2.2.0
13700,2.2.0
18593,2.2.0
10878,2.3.0
2962,2.4.0
2413,2.2.0
6966,2.0.0
18574,2.2.0
10876,2.4.0
21379,2.3.0
19495,2.4.0
1057,2.2.0
4364,2.4.0
13658,2.2.0
13659,2.2.0
13662,2.2.0
15806,2.5.0
4816,2.5.0
20894,2.5.0
20671,2.5.0
4179,2.5.0
6886,2.3.0
3260,2.2.0
3262,2.2.0
23302,2.5.0
18470,2.5.0
21095,2.1.0
11363,2.5.0
21092,2.0.0
